Subject: Re: Can't use gitk.

From: Franck <[email-masked]>
Date: Mon, 14 Nov 2005 12:22:12 +0100

Hi Andrea

2005/11/14, Andreas Ericsson <[email-masked]>:
> Franck wrote:
> > Hi,
> >
> > I'm trying to use gitk --all command but it fails like this:
> >
> > """
> > Error executing git-rev-list: couldn't execute "git-rev-list": no such
> > file or directory
> > """
> >
>
> Is git-rev-list in your $PATH?

yes:
            # git-rev-list HEAD
            3f1d5f26509defe2f691f5e94a2848848d1ba3a0
            cd9a0ae21e015cc25a0ea98169451a59d49c0909
            538310ad38629a1c1f983d982e52b568bc1dbe79

> Did you compile (and/or install) with
>
>         make NO_OPENSSL=YesPlease
>         make NO_OPENSSL=YesPlease install
>

nope I just did: "make; make install". I tried what you suggested but
it's still failing the same way...

> Do other git commands work?
>

yes, at least some other commands like git-diff-xxx, git-checkout....

> > I'm running git on a fedora core 3. Can anybody give me some help ?
> >
>
> Trying to, but a bit more verbosity in the error report wouldn't hurt.
>

I'm usig git v0.99.9h

Thanks
--
               Franck